JITTERPLOT(1)

NAME
jitterplot - plot collected samples by jitterdebugger

SYNOPSIS
jitterplot [OPTIONS] {hist,samples}

DESCRIPTION
jittersamples procudes plots from the collected samples by jitterdebugger.

hist produces a histogram plot using the default output (JSON encoded) from jitterdebugger.

samples procudes a plot using the all the collected samples by jitterdebugger in CSV format.

OPTIONS

-h, --help
    Show help text and exit.

--version
    Show jitterplot version.

EXAMPLES
    # jitterdebugger -f results.json
    ^C
    # jitterplot hist results.json

    # jitterdebugger -o samples.raw
    ^C
    # jittersamples samples.raw > samples.txt
    # jitterplot samples samples.txt

SEE ALSO
jitterdebugger(1) jittersamples(1)